<template>
  <div id="app">
    <b-container class="booking-row">
      <div class="banner">
        <h2>Booking Your  Expert</h2>
      </div>
      <b-row class="text-center">
        <b-col></b-col>
        <b-col cols="8">
          <div>
            <b-card class="text-center">
                <booking-form />
            </b-card>
          </div>
        </b-col>
        <b-col></b-col>
      </b-row>
    </b-container>
  </div>
</template>

<script>
import BookingForm from './components/BookingForm.vue';
export default {
  name: "App",
  components: {BookingForm},
};
</script>
<style scoped>
.banner{
  display: flex;
    align-items: center;
    justify-content: center;
    height: 8rem;
    background: #009EFF;
    color: #fff;
    margin-bottom: 2rem;
    box-shadow: 1px 1px 1px #d8dde0;
    border-radius: 5px;
}
</style>